
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32113.165
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sqler", "src\Sqler\Sqler.csproj", "{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Vit.AutoTemp", "src\Vit.AutoTemp\Vit.AutoTemp.csproj", "{537F663E-B0EC-4C9B-9E11-AD83317F727C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{9568E206-5A8A-4C92-AFC5-F3F8227ABE39}"
	ProjectSection(SolutionItems) = preProject
		src\Versions.props = src\Versions.props
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "doc", "doc", "{02D7A308-F1D2-489D-84C6-2102C7F24C09}"
	ProjectSection(SolutionItems) = preProject
		doc\AutoTemp.README.md = doc\AutoTemp.README.md
		doc\controllerConfig.js = doc\controllerConfig.js
		README.md = README.md
		doc\ReleaseLog.md = doc\ReleaseLog.md
		doc\Sqler.md = doc\Sqler.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A}.Release|Any CPU.Build.0 = Release|Any CPU
		{537F663E-B0EC-4C9B-9E11-AD83317F727C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{537F663E-B0EC-4C9B-9E11-AD83317F727C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{537F663E-B0EC-4C9B-9E11-AD83317F727C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{537F663E-B0EC-4C9B-9E11-AD83317F727C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{15FA4B65-9F9E-41A9-A41F-BA5E4160D05A} = {9568E206-5A8A-4C92-AFC5-F3F8227ABE39}
		{537F663E-B0EC-4C9B-9E11-AD83317F727C} = {9568E206-5A8A-4C92-AFC5-F3F8227ABE39}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C7DA16E3-9949-49FA-B0B4-F830636DE60F}
	EndGlobalSection
EndGlobal
